/* EGG FILMS STYLESHEET PORTRAIT */
body{background: url(../images/fireworks-portrait.jpg) no-repeat bottom left; font-family: Helvetica, Verdana, Arial; color: #87888d; overflow: hidden;}

.wrapper{width: 768px; height: 946px; margin: 0 auto;}
	.primaryContainer{width: 768px;  float: left; margin-left: 0px; margin-right: 0px;}
		.topNavigation{width: 768px; height: 62px; margin-top: 10px; margin-bottom: 10px; background: url('../images/white_transparent_bg.png'); float: left;}	
		.bodyContainer{width: 754px; height: 668px; border: 1px solid #ccd0d5; background: url('../images/transparentBody.png') repeat; float: left; padding: 12px 0px 0px 12px; overflow: hidden; margin-bottom: 0px;}
			.feedPanelA{width: 400px; margin-right: 10px; float: left; margin-top: 30px;}
			.feedPanelB{width: 330px; float: left; margin-top: 30px;}
					/*.feedPanelB #flickrContainer{width: 330px; float: left; margin-bottom: 300px; overflow: hidden; border-bottom: 1px solid yellow; display: block;}
						.feedPanelB	#flickrContainer IMG{float: left;}*/
					.feedPanelB #flickrContainer IMG{max-height: 400px; max-width: 330px;}
		/* DASHBOARD */
		#dashboardScroller {height: 668px; overflow: auto;}
				.feedPanelA{width: 400px; margin-right: 10px; float: left; margin-top: 30px; overflow: hidden;}
				.feedPanelB{width: 330px; float: left; margin-top: 30px; overflow: hidden;}
		/* REEL */
			#reelScroller {height: 256px; overflow: auto;}
			

		/* PHOTOS */
		.photoPanelC{width: 330px; float: left; margin-right: 10px; border: 1px solid #ccd0d5;}
		.photoPanelD{width: 400px; height: 240px; float: left; margin-bottom: 10px; }
		#photoCollectionsScroller{width: 330px; min-height: 30px; max-height: 240px; overflow: auto;}
		#photoThumbnailsScroller{width: 410px; height: 240px; overflow: auto;}

		
		.tabsContentRight {height: 593px; overflow: auto;}
		
		#peopleProfileScroller{height: 530px; overflow: auto;}
			
	.secondaryContainer{width: 768px; height: 182px; float: left;}
		.logo{margin: 10px 10px 0px 0px; float: right;}
		
			h1{display: block; width: 182px; height: 103px; background: url(../images/egg_logo.png) no-repeat; text-indent: -99999px; margin: 40px 40px 0px 30px; float: right;}
		
		/*.blurb{margin-top: 0px; border: 1px solid #ccd0d5; background: url('../images/white_transparent_bg.png'); width: 156px; height: 166px; float: left; padding: 12px 20px 12px 14px; font-size: 12px; line-height: 16px;}*/
		.contactContainer{width: 130px; font-size: 12px; line-height: 14px; margin: 40px 40px 0px 0px; float: right;}
			.contactContainer P SPAN{font-weight: bold;}
			.contactContainer P A{text-decoration: none; color: #87888d;}
		.socialMediaContainer{width: 120px; float: left; margin: 40px 0px 0px 40px;}
			.socialMediaContainer LI{text-align: left; height: 25px; line-height: 25px; font-size: 12px; margin-bottom: 14px; float: left; width: 60px; text-indent: -99999px;}
			.square{width: 25px; height: 25px; border-radius: 6px; background: gray; margin-right: 8px; float: left;}
			
			.contactFormContainer A.send-button{float: right; display: block; background: #83858a url('../images/send.png') no-repeat center center; width: 136px; height: 44px; margin: 15px 13px 15px 0px; cursor: pointer;  text-indent: -99999px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
		#contactEggFilms LABEL{font-size: 14px;  font-weight: bold;}
				#contactEggFilms INPUT[type=text]{ width: 320px; height: 32px; color: #5f6064; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 5px 0px 6px 0px; padding: 0px;}
				#contactEggFilms TEXTAREA{width: 316px; height: 100px; color: #5f6064; font-size: 16px; background:#bbbcc1; border: none;  font-family: Helvetica; clear: both; margin: 3px 0px 6px 0px;}

		#contactPageScroller{height: 668px; overflow: auto;}	